
.navigation  {
	z-index: 999;
	float: left;
	position: relative;
    margin-left: 3%;
}

.select-menu {
	display: none !important;
}

.navigation .sf-menu {
	z-index: 990;
	text-align: left;
	position: relative;
}

nav {
	 position:relative;
	 padding: 0;
	 /*font-family: 'Roboto Condensed', sans-serif;*/
}

.sf-menu ul {
	position:absolute;
	top:-999px; 
	display:none;
}

.sf-menu>li>ul>li {
  	float: none;
  	position: static;
}

.sf-menu>li {
	display: block;
	position: relative;
	float: left;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 20px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.sf-menu>li>a{
	position: relative;
	color: #fff; 
	font-weight: 300;
	display: block;
	background: url(../images/menu_hover.png) 0 -100px repeat-x;
	/*padding: 29px 16px 31px;*/
    padding: 20px 16px 22px
}

.sf-menu>li.sfHover>a, .sf-menu>li.current>a, .sf-menu>li>a:hover {
	background-position: 0 0;
	background-color: #00aeff;
}
 
.sf-menu>li>ul>li>a.sf-with-ul:after {
	content: '';
    font-family: 'FontAwesome';
	position: absolute;
	width: 5px;
	font-size: 13px;
	line-height: 13px;
	font-weight: normal;
	right: 20px;
	left: 50%;
	margin-left: -3px;
	color: #fff;
	bottom: -6px;
	pointer-events: none;
	z-index: 999;
}

.sf-menu>li>a.sf-with-ul:after {	
	content: '';
	position: absolute;
	width: 5px;
	bottom: 15px;
	left: 50%;
	margin-left: -3px;
	color: #fff;
	pointer-events: none;
	z-index: 999;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 3px 0 3px;
	border-color: #fff transparent transparent transparent;
}


/*================================>> 2 Level <<========================================*/
.sf-menu>li ul {
	left: 0;
	z-index: 999; 
	width: 94px;
	background-color: #343434;
	top: 100%;
	padding-top: 16px;
	padding-bottom: 16px;
	background: #00aeff url(../images/sub_bg.png) 0 0 repeat-x;
}



.sf-menu li ul li {
	position: relative;
	float: none !important;
	padding-left: 15px;
}


.sf-menu li ul li a{
	position: static;
	font-size: 14px;
	line-height: 30px;
	z-index: 999;
	color: #fff;	
	font-weight: 300;
}


.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #afe3f8;
}

/*================================>> 3 Level <<========================================*/
.sf-menu>li ul li ul{
	position: absolute;
	left: 100px;
	top: -16px;
}

.sf-menu li ul ul li a {
	display: block;
}

.sf-menu li ul ul li a:hover {
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1020px) {

    .sf-menu>li>a {
        padding-left: 7px;
        padding-right: 8px;
        font-size: 15px;
    }
}

@media only screen and (max-width: 767px) {
	.navigation {
		float: none !important;
		padding: 0px 0px 20px !important;
		clear: both;
		margin: 0;
		min-height: 0px;
    }

    .navigation  nav{
        border: none !important;
		float:none !important;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		margin: 0 auto;
		padding-left: 0 !important;
		
	
	}


	

  header nav ul {
  	border: none;
  }

	.sf-menu{display:none !important; float: none;}

	.select-menu {
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#202020;
		width:100%;
		margin: 0 auto;
		float: none;
	    outline: none;
	    display: block !important;
		border:2px solid #fff;
	}
	
	
}

.sf-menu2 {
	z-index: 990;
	text-align: left;
    position: absolute;
    right: 2px;
    top: 0;
}

.sf-menu2 ul {
	position:absolute;
	top:-999px; 
	display:none;
}

.sf-menu2>li {
	display: block;
	position: relative;
	float: left;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 20px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.sf-menu2>li>a{
	position: relative;
	color: #fff; 
	font-weight: 300;
	display: block;
	/*background: url(../images/menu_hover.png) 0 -100px repeat-x;*/
	padding: 29px 16px 31px;
}

.sf-menu2>li.sfHover>a, .sf-menu2>li.current>a, .sf-menu2>li>a:hover {
	background-position: 0 0;
	background-color: #00aeff;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
        .sf-menu2>li.sfHover>a, .sf-menu2>li.current>a, .sf-menu2>li>a:hover {
            background: none;
            opacity: 1.0;
        }
        
        .sf-menu2>li>a {
            opacity: 0.6;
            padding:29px 5px 31px 5px;
		}
}
